"IDS_APPLE_EVENTS_USAGE_MACOS" = "Tai reikalinga, kad būtų parodytas dialogo langas „Priversti uždaryti“.";
"IDS_CAMERA_USAGE_MACOS" = "Tai leidžia naudoti kamerą nuotolinio valdymo seansuose ir susitikimuose.";
"IDS_FT_UNKNOWN_DATE2" = "(netinkamai nurodyta data)";
"IDS_MICROPHONE_USAGE_MACOS" = "Tai leidžia jums kalbėtis su kitais nuotolinio valdymo seansuose ir susitikimuose.";
"IDS_WAITING_FOR_PARTNER" = "Laukiama partnerio...";
